body {
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    width:100%;
    min-height: 100vh;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    font-size: 16px;
    line-height: 1.5;
    box-sizing: border-box;
    font-family: "Zen Kaku Gothic New","Sawarabi Gothic","Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
    font-weight: 400;
    font-style: normal
}
a {
    text-decoration: none;
}
button {
    background-color: #fff;
}

/*トップエリア関連*/
#top {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1030;
    margin: 0px;
    padding: 0px;
    background-color:#fff;
}

/*メインエリア関連*/
#main {
    flex:1;
}

/*ボトムエリア関連*/
#bottom {
    margin-top:auto;
}

/*スライドエリア関連*/
#slide {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    overflow-y:auto;
    background: inherit;
    box-shadow: -2px 0 8px rgba(0, 0, 0, .15);
    transform: translateX(100%);
    transition: transform .3s ease;
    z-index: 1150;
}
#slide .slide-menu-container {
    max-height: 100vh;
    padding-top:100px;
    padding-bottom: 100px;
    overflow-y: auto;
}

/*イメージ表示用モーダル関連*/
#image.modal .modal-header {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
    border-bottom: 0px;
    border-radius: 0px;
}
#image.modal .modal-body {
    padding: 50px 15px; 
}
#image.modal .modal-body .image {
    display: block; 
    width: 100%;
}
#image.modal .modal-header .modal-title {
    margin-right: auto;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#image.modal .modal-body .image img, 
#image.modal .modal-body .image video {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    object-fit: contain;
    margin: auto;
}
#image.modal .slider-gallery-list-outer .swiper-slide img,
#image.modal .slider-gallery-list-outer .swiper-slide video {
    display: block;
    width: auto;
    height: 100%;
    margin: auto;
    object-fit: contain;
}
#image  .caption {
    display: block;
    padding: 15px;
    text-align: center;
}
#image .caption-heading {
    margin-bottom: 10px;
    font-size: 20px;
}

/*スライドメニュー関連*/
.slide-menu-btn {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 20px;
    right: 20px;
    z-index: 1035;
    width: 40px;
    height: 40px;
    border: none;
    cursor: pointer;
    padding: 0;
    font-size: 28px;
    font-weight: normal !important;
    color:#000;
    background-color: transparent;
    border-radius: 20px;
}
.slide-menu-close {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index:9999;
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

/*セクション関連*/
.section {
    padding-top: 0px;
    padding-bottom: 30px;
}

#main-section-1 {
    padding-bottom: 0px;
}

/*モジュール関連*/
.module,
.module-detail {
    margin-bottom: 10px;
}
.module-detail {
    padding-bottom: 30px;
}
.module .content,
.module-detail .moddule-detail .content-detail {
    padding: 7px;
}
.module .module-inner-col-1,
.module-detail .module-inner-col-1 {
    padding-right: 10px;
}
.module .module-inner-col-2,
.module-detail .module-inner-col-2 {
    padding-left: 10px;
}
.module .content-list-style .heading  :where(h1, h2, h3, h4),
.module .slide-content .heading  :where(h1, h2, h3, h4) {
    font-size: 20px
}
.module .content-list-style .subheading  :where(h1, h2, h3, h4),
.module .slide-content .subheading  :where(h1, h2, h3, h4) {
    font-size: 18px
}
.module .content-inner .column-1 {
    padding-right: 10px;
}
.module .content-inner .column-2 {
    padding-left: 10px;
}
.module .title,
.module .date,
.module-detail .date-detail,
.module .heading,
.module-detail .heading-detail,
.module .subheading,
.module-detail .subheading-detail,
.module .lead,
.module .text,
.module-detail .text-detail,
.module .image-list,
.module-detail .image-list-detail,
.module .image,
.module-detail .image-detail,
.module .button-list,
.module-detail .button-list-detail,
.module-detail .detail-heading,
.module-detail .detail-subheading,
.module-detail .detail-text,
.module .embed {
    margin-bottom: 10px;
}

/*ナビゲーション関連*/
.module .scroll-navbar .nav-arrow i {
    background-color:  rgba(255, 255, 255, .3);
}
.module .scroll-navbar .nav-arrow i:hover {
    background: rgba(255, 255, 255, .8);
}
.module .nav-item .nav-links {
    padding-left: 0px;
}
.module .nav-menu .page-links {
    margin-bottom: 10px;
    padding-left: 15px;

}
.module .nav-menu .subcategory-links {
    padding-left: 15px;
}

/*モジュール内 カテゴリ関連*/
.module .category-heading,
.module-detail .category-heading,
.module .category-menu,
.module-detail .category-menu {
    padding: 7px;
}
.module .category-tabs-menu,
.module-detail .category-tabs-menu {
    margin-bottom: 10px;
}
.module .category-heading h5,
.module-detail .category-heading h5 {
    font-size: 18px;
}
.module .category-menu > li > a,
.module-detail .category-menu > li > a {
    line-height: 1.8;
}

/*タイトル関連*/
.module .title {
    width: 100%;
}
.module .title :where(h1, h2, h3, h4) {
   line-height: 1.2;
}
.module .border-title::before,
.module .border-title::after {
    content: "";
    flex: 1;
    border-top: 1px solid #333;
}

/*日付関連*/
.module .date,
.module-detail .date-detail {
    padding-left: 7px;
    padding-right: 7px;
}

/*優先表示関連*/
.module span.label-new,
.module-detail span.label-new,
.module span.label-check,
.module-detail span.label-check {
    margin-left: 7px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 2px;
    font-size: 12px;
}

/*見出し関連*/
.module .heading,
.module-detail .heading-detail {
    margin-top: 10px;
}
.module-detail .detail-heading {
    margin-top: 30px;
}
.module  .heading  a {
   color: inherit;
}
.module  .subheading  a  {
   color: inherit;
}

 /*テキスト関連*/
.module .text.cell {
    margin-top: 0px;
    margin-bottom: 0px;
}
.module .lead p,
.module-detail .lead-detail p,
.module .text p,
.module-detail .text-detail p,
.module-detail .detail-text p{
    margin-bottom: 10px;
    line-height:1.8;
}

/*イメージ関連*/
.module .image,
.module-detail .image-detail {
    padding: 2px;
}
.module .image-list > .image,
.module-detail .image-list-detail > .image-detail {
    padding: 2px;
    margin-bottom: 0px;
}
.module .image.pull-left,
.module-detail .image-detail.pull-left {
    padding-right: 15px;
}
.module .image.pull-right,
.module-detail .image-detail.pull-right {
    padding-left: 15px;
}
.module .image img,
.module-detail .image-detail img {
    width: 100%;
    margin: auto;
    object-fit: cover;
    aspect-ratio: 4 / 3;
}
.module .image video,
.module-detail .image-detail video {
    width: 100%;
    margin: auto;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}

/*キャプション関連*/
.module .caption,
.module .caption-gallery,
.module-detail .caption-detail {
    position: absolute;
    bottom: 0px;
    padding: 7px;
    color:#fff;
}
.module .caption-heading p,
.module .caption-gallery-heading p {
    font-size: 18px;
}
.module .caption p,
.module-detail .caption-detail p,
.module .caption-gallery p,
.module-detail .caption-gallery-detail p {
    font-size: 14px;
}

/*ボタン関連*/
.module .button-list,
.module-detail .button-list-detail {
    display: flex;
    padding: 7px;
    flex-wrap: wrap;
    justify-content: center;
}
.module .button,
.module-detail .button-detail {
    display: flex;
    padding: 7px;
}
.module .button a,
.module .button-to-modal a,
.module-detail .button-detail a {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
}
.module .collapse-btn {
    position: relative;
}
.module .collapse-btn > i {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

/*リンク関連*/
.module .link-list,
.module-detail .link-list-detail {
    list-style: none;
}
.module .link-to-detail {
    padding: 7px;
    text-align: center;
}
.module-detail .link-to-back {
    padding: 15px;
    text-align: center;
}
.module .link a {
    color: inherit;
}

/*タグ関連*/
.module .tag-list,
.module-detail .tag-list-detail {
  display: flex;
  flex-wrap: wrap;
  padding: 7px;
}
.module .tag-item,
.module-detail .tag-item-detail {
  padding: 5px;
}
.module .tag > a {
    margin: 7px;
}
.module .tag-item > span {
    display: inline-block;
    padding: 2px 5px;
    border: 1px solid;
    border-radius: 3px;
    font-size: 14px;
}

.module.tbl a {
    color:#0000EE;
}
.module.tbl a:visited {
    color:#551a8b;
}

/*画像スライダー関連*/
.module .swiper-scrollbar {
    display:none !important;
}
.module .slider-gallery,
.module .slider-gallery-detail {
    margin-bottom: 10px;
}
.module .slide-gallery img,
.module .slide-gallery-detail img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 4 / 3;
}
.module .slide-gallery video,
.module .slide-gallery-detail video {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
.module .caption-gallery,
.module-detail .caption-gallery-detail {
    position: absolute;
    bottom: 0px;
    padding: 7px;
    color:#fff;
}
.module .slider-gallery-nav {
    color:  #fff;
}
.module .gallery-thumb-list-outer {
    margin-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

/*コンテンツスライダー関連*/
.module .slider-content-nav > i {
    font-size:24px;
}
.module .slider-content-pagination span {
    background-color: #A48B4B !important;
}
.module .slider-content-pagination span.active {
    box-shadow: 0 0 0 2px #fff, 0 0 0 4px #A48B4B !important;
    background-color: #A48B4B !important;
}

/*検索関連*/
.module .search-form {
    margin-bottom: 15px;
}
.module .search-form-inner {
    display: flex;
}
.module .search-item {
    width: 100%;
}
.module .search-btn {
    width: 100%;
}
.module .search-item-dropdown {
    width: 100%;
}
.module .search-item-option-list {
    display: flex;
    flex-wrap: wrap;
}
.module .search-item-date {
    display: block;
    overflow-x: hidden;
}
.module .search-item-option {
    padding: 7px;
}
.module .search-item-close {
    position: absolute;
    top: 10px;
    right: 15px;
    text-align: right;
}
.module .search-item-footer {
    display: flex;
    justify-content: center;
    padding-top: 15px;
    padding-bottom: 15px;
}
.module .search-item-reset {
    padding-right: 7px;
}
.module .search-item-search {
    padding-left: 7px;
}
.module .search-item-save {
    padding-left: 7px;
}
.module .search-condition {
    display: flex;
    padding: 7px;
    border-radius: 4px;
    padding-left: 15px;
    margin-bottom: 20px;
}
.module .search-condition-body {
    padding: 15px;
}
.search-condition-cancel {
    margin-left: auto;
}
.module .search-result {
    width: 100%;
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 30px;
}
.module .search-item > button {
    width: 100%;
}
.module .search-item-option > label {
    font-size: 14px;
    font-weight: normal;
}
.module .search-condition-body > span {
    margin-right: 7px;
    padding: 2px 5px;
    border: 1px solid;
    border-radius: 3px;
    font-size: 14px;
}

.module .search-result > .list-view {
    display: none;
}

/*番号アイコン*/
.numbered > :first-child {
    display: inline-block;
    position: relative;
    padding-left: 1.6em; 
}
.numbered > :first-child::before {
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    background-color: #A48B4B;
    color: #fff;
}
.no-numbered {
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
    box-sizing: border-box;
    padding: 0px 15px !important;
}
.no-numbered > :first-child {
    display: block;
    padding: 7px 15px !important;
    text-align: center;
}
.no-numbered > :first-child::before {
	content: none !important;
}

/*縦線背景*/
.bg-border-vertical::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.95em;
	width: 3px;
	z-index: -1;
    background-color: #464646;
}

/*吹き出し*/
.bubble-left::before {
    content: "";
    position: absolute;
    left: -15px;
    top: 40px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid;
    border-right-color: inherit;
}
.bubble-right::before {
    content: "";
    position: absolute;
    right: -15px;
    top: 40px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid;
    border-left-color: inherit;
}
.bubble-border-left::before {
    content: "";
    position: absolute;
    top: 60px;
    left: -16px;
    transform: translateY(-50%);
    border-width: 18px 16px 18px 0;
    border-style: solid;
    border-color: transparent #A48B4B transparent transparent;
}
.bubble-border-left::after {
    content: "";
    position: absolute;
    top: 60px;
    left: -12px;
    transform: translateY(-50%);
    border-width: 16px 15px 16px 0;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
}
.bubble-border-right::before {
    content: "";
    position: absolute;
    top: 60px;
    right: -16px;
    transform: translateY(-50%);
    border-width: 18px 0 18px 16px;
    border-style: solid;
    border-color: transparent transparent transparent #A48B4B;
}
.bubble-border-right::after {
    content: "";
    position: absolute;
    top: 60px;
    right: -12px;
    transform: translateY(-50%);
    border-width: 16px 0 16px 15px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}
/*コラム*/
.column-title::before {
    content: "Column";
    position: absolute;
    top: 50%;
    left: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 15px;
    background: #e9ddb5;
    color: #725d1d;
    font-family: "Times New Roman", serif;
    font-size: 0.7em;
    font-weight: normal;
    line-height: 1.5;
    transform: translateY(-50%);
}

/*Font Awesome*/
.angle-right-start-main-color::before,
.chevron-right-start-main-color::before{
    color: #A48B4B;
}
.angle-right-end-main-color::after,
.chevron-right-end-main-color::after{
    color: #A48B4B;
}
.icon-circle::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 0.7em;
    height: 0.7em;
    color: inherit;
    font-size: 12px;
    border-color: inherit;
}
.icon-circle::after{
    content: "\f111";
}

/*ランキング関連*/
.ranking-grid {
    counter-reset: rank;
}
.ranking-grid .content-inner {
     position: relative;
     counter-increment: rank;
}
.ranking-grid .content-inner::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 10;
    width: 30px;
    height: 40px;
    background-color: #A48B4B;
}
.ranking-grid .content-inner::after {
    content: counter(rank);
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 20;
    width: 30px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
    font-family: "Zen Old Mincho", serif;
}
.ranking-grid .content:first-child .content-inner::before,
.ranking-grid .content:first-child .content-inner::after {
    width: 40px;
    height: 60px;
}
.ranking-grid .content:first-child .content-inner::after {
    line-height: 60px;
    font-size: 28px;
}

/*縦書き解除*/
html:not([lang|="ja"]) .not-ja:where(h1, h2, h3, h4) {
    writing-mode: initial !important;
    text-orientation: initial !important;
}

html:not([lang|="ja"]) .search-btn-outer,
html:not([lang|="ja"]) div[data-item_id="search-item-0"] {
    display: none;
}

@media screen and (min-width: 768px) {
    body {
      font-size: 16px;
      line-height: 1.5;
      padding-top:112px;
    }
    h1 {
      font-size: 32px;
      font-weight: 500;
      line-height: 1.5;
    }
    h2 {
      font-size: 32px;
      font-weight: 500;
      line-height: 1.5;
    }
    h3 {
      font-size: 26px;
      font-weight: 500;
      line-height: 1.5;
    }
    h4 {
      font-size: 22px;
      font-weight: 500;
      line-height: 1.5;
    }
    h5 {
      font-size: 18px;
      font-weight: 500;
      line-height: 1.5;
    }
    p {
        font-size: 16px;
    }
    
    /*スライドエリア関連8*/
    #slide {
        min-width: 500px;
        max-width: 50%;
    }
    
     /*見出し関連*/
  	.module  .heading  :where(h1, h2, h3, h4) {
    	font-size: 28px;
	}
    .module  .subheading  :where(h1, h2, h3, h4) {
    	font-size: 22px;
	}
    
    /*ボタン関連8*/
    .module .button,
    .module-detail .button-detail {
        min-width: 33.3%;
    }
    .module .button a,
    .module-detail .button-detail a {
        min-height: 50px;
    }

    /*検索関連*/
    .module .search-item {
        padding: 7px;
    }
    .module .search-btn-outer {
        margin-left: auto;
        padding: 7px;
    }
    .module .search-item-dropdown {
        padding: 7px;
    }
    .module .search-result-message {
        flex:1;
    }
    .module .list-sort {
        padding-right: 15px;
    }
    .module .list-view {
        padding-left: 15px;
    }
    .module .search-btn > span.search-btn-icon {
        margin-right: 7px;
    }
    .module .search-item-close > i {
        font-size: 16px;
    }
    .module .search-result-message span.result-count {
        font-size: 32px;
        margin-right: 5px;
        line-height: 1;
    }

    /*ランキング関連*/
    .ranking-grid .module-inner {
        display: grid;
        /* 左を大きく、右を2列 */
        grid-template-columns: minmax(0, 2fr) minmax(0, 1fr) minmax(0, 1fr);
        grid-template-rows: auto auto;
        gap: 20px;
    }

    /*左の1番だけ高さ2マス分*/
    .ranking-grid  .content:nth-child(1){
        grid-row: 1 / span 2; /* 1行目〜2行目 */
        grid-column: 1; /* 1列目 */
    }
    /*右上2つ*/
    .ranking-grid  .content:nth-child(2){
        grid-row: 1;
        grid-column: 2;
    }
    .ranking-grid  .content:nth-child(3){
        grid-row: 1;
        grid-column: 3;
    }
    /*右下2つ*/
    .ranking-grid .content:nth-child(4){
        grid-row: 2;
        grid-column: 2;
    }
    .ranking-grid .content:nth-child(5){
        grid-row: 2;
        grid-column: 3;
    }
}

@media screen and (max-width: 767px) {
    body {
        font-size: 16px;
        line-height: 1.5;
        padding-top: 50px;
    }
    h1 {
        font-size: 24px;
        font-weight: 500;
        line-height: 1.5;
    }
    h2 {
        font-size: 24px;
        font-weight: 500;
        line-height: 1.5;
    }
    h3 {
        font-size: 22px;
        font-weight: 500;
        line-height: 1.5;
    }
    h4 {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.5;
    }
    h5 {
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5;
    }
    
    /*スライドエリア関連8*/
    #slide {
        width: 100%;
    }
    #slide .slide-menu-container {
        padding-top: 60px;
    }
    
    /*スライドメニュー関連*/
    .slide-menu-btn {
        top: 5px;
        right: 15px;
        width: 36px;
        height: 36px;
        font-size: 22px;
        border-radius: 15px;
    }

    .slide-menu-close {
        position: absolute;
        top: 5px;
        right: 15px;
        font-size: 20px;
    }

    /*モジュール関連*/
    .module,
    .module-detail {
        padding: 0px;
    }
    .module .module-inner-col-1,
    .module-detail .module-inner-col-1 {
        padding-right: 0px;
    }
    .module .module-inner-col-2,
    .module-detail .module-inner-col-2 {
        padding-left: 0px;
    }
    .module .content-inner .column-1,
    .module .content-inner .column-2 {
        padding-left: 0px;
        padding-right: 0px;
    }
   	.module .content-list-style .heading :where(h1, h2, h3, h4),
    .module .slide-content .heading :where(h1, h2, h3, h4) {
        font-size: 18px
    }
    .module .content-list-style .subheading :where(h1, h2, h3, h4),
    .module .slide-content .subheading :where(h1, h2, h3, h4) {
        font-size: 16px
    }
    
     /*見出し関連*/
  	.module  .heading  :where(h1, h2, h3, h4) {
    	font-size: 22px;
	}
    .module  .subheading  :where(h1, h2, h3, h4) {
    	font-size: 20px;
	}
    
    /*ボタン関連*/
    .module .button,
    .module-detail .button-detail {
        min-width: 100%;
    }
    .module .button a,
    .module-detail .button-detail a {
        min-height: 40px;
    }

    /*キャプション関連*/
    .module .caption-heading p,
    .module .caption-gallery-heading p {
        font-size: 16px;
    }

    /*コンテンツスライダー関連*/
    .module .slider-content-nav > i {
        font-size:20px;
    }

    /*検索関連*/
    .module .search-form-inner {
        flex-wrap:wrap;
        padding-left: 7px;
        padding-right: 7px;
    }
    .module .search-item {
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .module .search-btn-outer {
        width: 100%;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .module .search-item-dropdown {
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .module .search-result {
        margin-bottom: 10px;
    }
    .module .search-result-message {
        width: 100%;
        padding-top: 7px;
        padding-bottom: 15px;
    }
    .module .list-sort {
        margin-left: auto;
        padding-right: 7px;
    }
    .module .search-btn > span.search-btn-icon {
        margin-right: 5px;
    }
    .module .search-result-message span.result-count {
        font-weight: 700;
        margin-right: 5px;
        font-size: 18px;
        line-height: 1;
    }
    .module .search-result-message span.result-text {
        line-height: 1;
    }

    /*縦線背景*/
    .bg-border-vertical::before {
        left: 0.7em;
    }
    
    /*吹き出し*/
    .bubble-left-arrow::before,
  	.bubble-right-arrow::before {
        top: 20px;
    }
    
    /*ランキング関連*/
    .ranking-grid  .content:nth-child(1){
        width:100%;
    }
    .ranking-grid .content-inner::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 5px;
        z-index: 10;
        width: 30px;
        height: 40px;
        background-color: #A48B4B;
    }
    .ranking-grid .content-inner::after {
        content: counter(rank);
        position: absolute;
        top: 0px;
        left: 5px;
        z-index: 20;
        width: 30px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-size: 22px;
        font-weight: normal;
        color: #fff;
    }
    .ranking-grid .content:first-child .content-inner::before,
    .ranking-grid .content:first-child .content-inner::after {
        width: 40px;
        height: 50px;
    }
    .ranking-grid .content:first-child .content-inner::after {
        line-height: 50px;
        font-size: 22px;
    }

    /*コラム*/
    .column-title::before {
        position: static;
        transform: none;
        font-size:14px;
        display: table;
        width: auto;
        margin: 0 auto 8px;
        padding: 2px 10px;
    }
}